<!--A:hover {text-decoration:bold; color:#FF0000;}-->
<!--A:active {text-decoration:bold; color:#FF0000;}-->

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
b {
  font-weight: 700;
}
table.rzalert {
  border-radius: 15px;
  background-color: #fafad2;
}
table.rzf {
  background-color: #000000;
}
div.mainform {
  margin-top:10;
  margin-left:10;
  font-size:16;
  padding:0;
}
.resbox {
  border-radius: 15px;
}
.resbox2 {
 border-radius: 11px;
}
.resbox3 {
 border-radius: 14px;
}
.d {color:#56789a}
.srl {
cursor: pointer;
font-size: 24;
color: green;
}
#selrhy {
    width: 50%; 
}

#rhymefilter {
    width: auto;
    cursor: pointer;
    margin-bottom: 10px;
}
